Subject: FW: Unify pathing problem
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 10 May 2002 14:22:45 -0700 (PDT)

Chris,
This is the response I received from IT.  Please review and let me know when this has
been accomplished and I will retry to download in Unify.

Max

 -----Original Message-----
From: 	Harmon, Kenneth M.  
Sent:	Friday, May 10, 2002 3:55 PM
To:	Doner, Max
Cc:	Dhont, Margaret; Yanowski, Tommy J.; Liu, Vivian; Scott, Larry W.
Subject:	RE: Unify pathing problem

Max,

Unify posted an update from Sitara for this Deal in Unify around 11:00 a.m. this morning.  When I was checking the data pretaining to this deal in the database, I noticed that there is no volume data for March 2002 which is one reason why you can't produce a statement.  Please get your Sitara contact to ensure March 2002 pricing data and volumes data exist in their system.  If it does not, have them enter it and repush the deal.  If it does, simply have them repush the deal.  Once this is done, please make sure the balancing process for this Contract is executed in Unify (this is typically run by Volume Management manually during the day or by the batch job in the evening).  Then you should be able execute the Draft process (also, please double-check and ensure a notification record was created for this deal in Settlements) and a statement should get created.

If you have additional questions, please don't hesitate to contact me.

Ken Harmon
(713) 853-5633 work
(713) 858-3062 cell

 -----Original Message-----
From: 	Doner, Max  
Sent:	Friday, May 10, 2002 2:55 PM
To:	Harmon, Kenneth M.
Cc:	Dhont, Margaret
Subject:	Unify pathing problem

Ken,

Please have someone research a Sitara sales deal for March 2002 production that is not bridging to Unify.
Deal No. 332163
Counterparty: Midland Cogeneration Venture Limited Partnership
 
Let me know what we might do in order to make this one work.

Thanks,
Max